﻿body, html
{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font: 9pt Arial, Helvetica, sans-serif;
}
.content-body
{
    background: #585858;
}
a img
{
    border: 0;
}
.Button, a.Button, a:link.Button, a:visited.Button, a:hover.Button, a:active.Button
{
    border-right: #696969 1px solid;
    padding-right: 1em;
    border-top: silver 1px solid;
    margin-top: 0.1em;
    padding-left: 1em;
    font-weight: bolder;
    font-size: .9em;
    margin-bottom: 0.1em;
    padding-bottom: 3px;
    overflow: visible;
    border-left: silver 1px solid;
    color: #fff;
    line-height: 20px;
    padding-top: 3px;
    border-bottom: #696969 1px solid;
    background-repeat: repeat-x;
    font-family: Arial, helvetica, sans-serif;
    background-color: #3958B2;
    text-align: center;
    text-decoration: none;
}
.MenuArea
{
    background: url('bg-banner-bottom.gif') repeat-x;
    font-size: 12px;
    overflow: auto;
}
.MenuArea > table
{
    float: right;
}
.SubMenuArea
{
    background: url('bg-banner-submenuarea.gif') repeat-x;
}
.MenuPage a, .MenuPageSelected a
{
    display: block;
    text-decoration: none;
    color: #fff;
    padding: 0 15px;
    border-left: 1px dotted white;
    line-height: 20px;
    font-size: 12px;
}
.MenuPage a:hover,
.MenuPageSelected a,
.MenuPageSelected a:hover
{
    background-color: #3350A0;
    font-size: 12px;
}
.HeaderSpacer
{
    height: 130px;
}
.BannerSpacer
{
    background: url(banner_spacer.gif);
    height: 65px;
}
.BannerPane
{
    margin: 8px 8px 0px 8px;
}
.Panes
{
    background-color: #fff;
    margin-bottom: 15px;
}
.ContentPane
{
    padding-left: 28px;
    padding-right: 8px;
    padding-top: 10px;
}
.RightPane
{
    padding-left: 15px;
    padding-top: 10px;
}
.Footer
{
    background-color: #fff;
}
.FooterPane
{
    margin-left: 8px;
    margin-right: 8px;
    background: white url(footer.gif) repeat-x;
}
.FooterMenu
{
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 0px;
    padding-top: 10px;
    border: 0;
    width: 770px;
}
.Footer a:hover
{
    color: #000;
    text-decoration: underline;
}
.Footer a
{
    color: #24358F;
    text-decoration: none;
}
.Footer
{
    font: .9em Arial, Helvetica, sans-serif;
    color: #24358F;
}
.nM
{
    padding-top: 5px;
    padding-bottom: 5px;
    color: #c9c9c9;
    font-size: 9px;
}
.nM a
{
    color: #c9c9c9;
    text-decoration: none;
    font-size: 9px;
}
.nM a:hover
{
    color: #c9c9c9;
    text-decoration: underline;
    font-size: 9px;
}
